# scripts/deployment/complete-all-next-steps.sh

Complete All Next Steps - Chain-138 and Cloud for Sovereignty


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/complete-all-next-steps.sh --help`

## Examples
```bash
./scripts/deployment/complete-all-next-steps.sh --help
```
